Sign in to follow this  
Followers 0
ACER1701

js41 wont detect fsx st

17 posts in this topic

I am unable to install my js41 into fsx steam it says it cant find fsx.exe I read the new vesion is out but when I download its still the same version I need the new installer how do I get this thanks

0

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I am unable to install my js41 into fsx steam it says it cant find fsx.exe I read the new vesion is out but when I download its still the same version I need the new installer how do I get this thanks

 

Welcome to the forum. The JS41 is not Steam compatible.

 

It's a forum rule to sign your posts here. Please do so in the future. Thanks!

0

Share this post


Link to post
Share on other sites

Sorry, I had this posted in the wrong forum ...

 

Don't mean to harp on an old subject, but looking through all the forums releating to the JS41 and FSX:SE vs the NGX or 777. I noticed overwealming requests for this aircraft to at least be supported in FSX:SE (not to mention P3D).

 

Back in Feb (2015) it was stated only a few more days before final testing and the new installer would be ready for FSX:SE. It's now August and no installer in sight. I guess there is no money to be made in favor of supporting the JS41 for FSX:SE (yes, I know there are work arounds) I have no issue with spending the money, but it seems to me more people want the JS41 (including myself) than another 737/777 or 747 at the moment. Can we at least get ANY indication that its coming to FSX:SE at the very least.

 

Thank you for your support.

 

Michael Lagow

Madness Software

1

Share this post


Link to post
Share on other sites

 

 


Back in Feb (2015) it was stated only a few more days before final testing and the new installer would be ready for FSX:SE. It's now August and no installer in sight. I guess there is no money to be made in favor of supporting the JS41 for FSX:SE (yes, I know there are work arounds) I have no issue with spending the money, but it seems to me more people want the JS41 (including myself) than another 737/777 or 747 at the moment. Can we at least get ANY indication that its coming to FSX:SE at the very least.

 

We're pretty candid about where products are in the development process, and I don't recall any announcements that an SE-compatible installer was sent to beta, so I highly doubt anyone on the team would've said it was only a few more days before we released the installer to you all (perhaps to the beta team, but not to customers). We were pretty close to diving into that, but the process of getting the NGX and 777 into FSX:SE took a lot longer than had been expected, and was cutting into the development of the 744 and DC6, so we shelved it for a later date.

 

The last official update is here:

http://forum.avsim.net/topic/465797-30mar15-ngx-updates-and-some-other-news-bits/#entry3210705

 

Obviously since that announcement we had to get ourselves back on schedule, and the 41 took a back seat to that endeavor.

0

Share this post


Link to post
Share on other sites

Kyle,

 

Thanks for getting back on this. Didn't actually expect a response, but thank you for clarifying. Got a look at your link, could not find it from the Home page (must be burried deep).

 

Thanks again for your efforts.

0

Share this post


Link to post
Share on other sites

 

 


Thanks for getting back on this. Didn't actually expect a response, but thank you for clarifying. Got a look at your link, could not find it from the Home page (must be burried deep).

 

You're welcome. I usually lurk all day, and if there's something that isn't too complex to answer, I try to tackle it. I'm sure RSR will provide an update on this in an upcoming announcement. Those usually cover multiple projects.

0

Share this post


Link to post
Share on other sites

I am unable to install my js41 into fsx steam it says it cant find fsx.exe I read the new vesion is out but when I download its still the same version I need the new installer how do I get this thanks

Although FSX-SE isn't yet supported, the J41 works perfectly well in FSX-SE if you have a single installation with all old FSX registry entries cleaned up. The installer will find FSX-SE in the Steam folders with no problem if it thinks that is the registered location for FSX. My Operations Center recognises the installation too so livery installations work correctly.

 

If you can't get the J41 to install, you may need to uninstall FSX-SE and then remove any remaining FSX and FSX-SE folders. Check the registry for any FSX references and remove them. Then reinstall FSX-SE and check that paths and filenames for things like fsx.cfg are as for the disk version.

 

The installer will not work with a dual FSX+FSX-SE installation of course.

0

Share this post


Link to post
Share on other sites

Hi,

 

I was able to install JS41 on FSX STEAM, but it doesn't work well.

- I don't have any avionics.

- I have a black rectangle to my boarding sheet at the left of the commander seat.

- Throttle and Props animation doesn't work. 

- Altitute is not showing correctly (the hundred number not showing)

 

I have FSX Steam installed on Win10 64bits. All other planes work fine. PMDG 737 and 777 work fine.

 

Any idea ?

 

I have already donwloaded the latest update from PMDG site. I have also applied a fix about the gauge that make a crash to desktop when I use the JS41.

 

Thanks for your help,

Francis

0

Share this post


Link to post
Share on other sites

Any idea ?

 

The J41 wasn't meant to be used in FSX:SE.

 

The 737 and 777 both work because they have installers that recognize FSX:SE.

0

Share this post


Link to post
Share on other sites

Hi,

 

After a lot of search (around 6-8 hours), I have succeed to make the JS41 work correctly on FSX SE.

 

Some features don't work like the IAS. But, it is flyable.

 

How to do it :

After installation, go to your steam installation folder.

...steamapps\common\FSX\SDK\Core Utilities Kit\SimConnect SDK\LegacyInterfaces

 

You will see 3 folders :

 

FSX-RTM

FSX-SP1

FSX-XPACK

 

Step 1: Go to FSX-XPACK and execute SimConnect

Step 2: Go to FSX-RTM and execute SimConnect

Step 3: Go to FSX-SP1 and execute SimConnect

 

Restart FSX, choose the JS41 and then you will be ask for the registration key. 

 

Have fun !

 

Thanks,

Francis

1

Share this post


Link to post
Share on other sites

My computer says there is not a valid FSX program installed to even install the JS41.  The others like 737NG and 777 work flawlessly.  Not sure why I am having this issue.  I am now removing SE and all files to try and reload everything.

0

Share this post


Link to post
Share on other sites

From what I recall, the J41 will only install in to SE if you "trick it". In order to do so, you cannot have any other installs of FSX on the machine (i.e. you can only have steam edition installed). Then you use regedit or a tool to make FSX registry entries that point to FSX SE.

 

Disclaimer to stop anyone pouncing on me with legal stuff: PMDG have confirmed previously that whilst putting the J41 into FSX:SE is not a breach of their EULA, they will not provide any support, although a Steam compatible installer has been long promised. If you mess up your computer or FSX, it's not my fault.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0